body { margin:0px; font:83% 'Arial CE','Helvetica CE',Arial,helvetica,sans-serif; color:#333; text-align:center; }
img { margin:10px; border:0px solid black; }
#head { width:100%; margin:0px 0px 8px 0px; background:url('strip.png') left top repeat-x #FFF; }
            /* a = horní, b = pravý, c = spodní a d = levý vnější okraj */
input { text-align: center; font-weight: bold; color: blue; }
#ramecek { margin: -10px 0px 5px 0px; position: relative; z-index:0; }
#ramecek img { border: 0px solid black; }